<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> Attributes and Hyperlinks</title>
	</head>
	<body>
		<h2 align="center">You are at the activity/music/listings page.</h2>
		<img src="https://images.pexels.com/photos/45201/kitty-cat-kitten-pet-45201.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500">

		<ol type="i">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="index.html">index.html</a></li>
			<li><a href="listings.html">listings.html</a></li>
			<li><a href="reviews.html">reviews.html</a></li>
		</ol>


	</body>
</html>
